a.spam {
    font-family: Arial, sans-serif;
}
.modal-center {
    text-align: center;
}
.spam-comment {
    border:1px solid #ccc;
    width:100%;
    padding: 5px;
    background-color: rgb(227,239,222);
    font-size: 0.8em;
}
.spam-text {
    width: 100%;
}

.spam-captcha {
    vertical-align: middle;
    height: 32px;
    line-height: 32px;
}
.spam-captcha-image {
    float: left;
    margin: 0;
    padding: 0;
    width: 110px;
}
.spam-captcha-input {
    float: left;
    margin: 0;
    padding: 3px 0;
    height: 27px;
    width: 210px;
}
.spam-captcha-input input[type=text]{
    width: 200px;
}
.send-spam-container {
    height: 25px;
    padding-left: 380px;
    padding-top: 5px;
    width: 250px;
}
.send-spam {
    display: block;
    /* position: relative; */
    font-size: 1em;
}
.spam-clear {
    clear: both;
}
